[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Release-critical Bugreport for June 16, 2000

On Fri, Jun 16, 2000 at 05:15:08AM -0500 , BugScan reporter wrote:
> Bug stamp-out list for Jun 16 05:13 (CST)
> Total number of release-critical bugs: 104


> Package: apache (debian/main)
> Maintainer: Johnie Ingram <johnie@debian.org>
>   65631  php3_3:3.0.16-4(unstable): Error in build dependencies

as the subject says. woody
> Package: base-config (debian/main)
> Maintainer: Joey Hess <joeyh@debian.org>
>   65722  FWD: base-config hanging when anXious was used

0.32 is in Incoming

> Package: boot-floppies (debian/main)
> Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
>   64500  subject boot-floppies don't want to install kernel & modules on ppc/apus.


>   64823  incorrect LILO automatic placement on i386

this is not RC imho

>   64840  boot-floppies: need PC keyboard types for SPARC install
>   65515  boot-floppies: update-modules requires /bin/bash

*sic* We should finally kill wiggy for this one. This is in chagelog, but
it's not true.

modutils (2.3.11-5) frozen unstable; urgency=medium

  * Don't use bash anymore in update-modules: bashisms were removed and
    boot-floppies don't have bash.

> Package: colorgcc (debian/main)
> Maintainer: Raphael Bossek <bossekr@debian.org>
>   65516  should work togetker with alternatives

this is RC?

> Package: disc-cover (debian/main)
> Maintainer: Bart Warmerdam <bartw@debian.org>
>   65581  disc-cover: disc-cover depends on unavailable libfreedb-perl 1.1.4


> Package: gnats (debian/main)
> Maintainer: Milan Zamazal <pdm@debian.org>
>   65443  gnats: Fails to use db_purge
>   65471  gnats: Security: insecure passing of passwords

-13 in Incoming 

> Package: gnumeric (debian/main)
> Maintainer: Vincent Renardias <vincent@debian.org>
>   65371  gnumeric: repeateable programcrash

what do you want. it's in development

> Package: horde (debian/main)
> Maintainer: Ivan E. Moore II <rkrusty@debian.org>
>   64792  horde: complains about DB_Sql after installation

def. not RC. maybe some stange user error.

> Package: libapache-mod-ssl (non-US/main)
> Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
>   65568  libapache-mod-ssl: Conflicts with current apache [woody]

woody, as the subject says.

> Package: lm-sensors-source (debian/main)
> Maintainer: Joey Hess <joeyh@debian.org>
>   65440  lm-sensors-source: Doesn't compile


> Package: mailx (debian/main)
> Maintainer: Loic Prylli <lprylli@graville.fdn.fr>
>   64238  mailx: mail program say "Unable to lock mailbox: Permission denied", when $MAIL environment set to /var/mail/username

fix in Incoming

> Package: navigator-smotif-472-libc5 (debian/non-free)
> Maintainer: Adam Heath <doogie@debian.org>
>   60523  Can't run netscape: 'Bus error'

hey, be serious. This is netscape.

> Package: pcmcia-modules-2.2.15 (debian/main)
> Maintainer: 
>   65373  unresolved symbols
>   65465  pcmcia-modules-2.2.15 won't work with kernel-image-2.2.15


> Package: postgresql (debian/main)
> Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
>   49580  postgresql: upgrade broken

maybe those packages in Incoming fix it ...

> Package: sendmail (debian/main)
> Maintainer: Richard A Nelson (Rick) <cowboy@debian.org>
>   65585  [woody] sendmail.postinst calls nonexistant openssh

woody ...
> Package: ssh (non-US/main)
> Maintainer: Philip Hands <phil@hands.com>
> [HELP] Need fix. (RB)
>   51747  ssh: can't handle expired passwords
>   64424  ssh:   ssh believes that xauth lives in /usr/openwin/bin
> [STRATEGY] Needs to be recompiled for powerpc?
>   65495  OpenSSH's UseLogin option allows remote access with root privilege.
> Package: ssh-askpass-gnome (non-US/main)
> Maintainer: Philip Hands <phil@hands.com>
>   64795  ssh-askpass-gnome: does not check error returns from server/keyboard/pointer grab
> Package: sslwrap (non-US/main)
> Maintainer: Raphael Bossek <bossekr@debian.org>
> [REMOVE] at next test cycle, if no fix is available. (RB)
>   65529  sslwrap: rc.d stop script calls update-inetd which may prompt for a user response

this is bad, but it's probably not RC. BTW where is the maintainer?

> Package: sysvinit (debian/main)
> Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
> [HELP] Need fix. (RB)
>   61227  Kernel panic/filesystem corruption if swapping started while software   RAID resyncing
> [FIX] Patch included (MS, Apr 9)

fix in Incoming

				Petr Cech
Debian GNU/Linux maintainer - www.debian.{org,cz}

<Myth> the UNIX trademark has changed hands so much no one is quite sure who really owns it anymore

Reply to: